Page MenuHomePhabricator

There should be a link from tools.wmflabs.org to toolsadmin.wikimedia.org
Closed, ResolvedPublic

Description

When I want to maintain my tools, I don't remember the url. So I go to tools.wmflabs.org and try to find out, how to log in. There is a link to create new tool, which leads to login on toolsadmin (but then tries to create a new tool, which is not what I need). I usually use this link. But it would be more reasonable to have some link for tool maintainers just to switch to toolsadmin more easier.

Event Timeline

Dvorapa created this task.Jan 27 2019, 2:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 27 2019, 2:14 PM
Dvorapa edited projects, added Tool-admin; removed Tools.Jan 27 2019, 2:15 PM
Dvorapa edited projects, added Tools; removed Tool-admin.
bd808 claimed this task.Feb 8 2019, 7:38 AM
bd808 added a subscriber: bd808.

Claiming to remind me to deploy the change

bd808 closed this task as Resolved.Feb 9 2019, 7:17 PM
bd808 reassigned this task from bd808 to valhallasw.